Subject: Re: Fwd: [X2Go-Dev] Bug#1349: x2goclient not connecting after upgrade

From: Felix Schueller <[email-masked]>
Date: Tue, 24 Sep 2019 21:47:50 +0200

> I did a bit of testing today, and managed to set it running. I happen to
> have a non-standard port declared as default for ssh connections in my
> .ssh/config file, in the form:
> 
> Host *
> Port NNNNN

[...]

> This line doesn't give problems in my ssh connections, though. Perhaps
> there is a problem somewhere in the parsing of the ssh config file? Where
> should I report that?

I also triggered this bug. It looks like some problem with the parsing,
because ist is also triggered if the non-standard port is defined for
some totally unrelated host.